@charset "UTF-8";
/* global */
:root {
  scroll-padding-top: 112px;
}
*, *:before, *:after {
    box-sizing: border-box;
	 -webkit-box-sizing: border-box;
}
*:focus { 
    outline: none; 
}
table {
    width: 100%;
}
a {
    text-decoration: none;
}
a:hover {
/*    text-decoration: underline;*/
}
.link {
    color: #007dc5;
    display: inline-block;
}
.link:hover {
    text-decoration: underline;
}
.hidden {
    overflow: hidden;
}
.clear:after {
	content: '';
	display: table;
	clear: both;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.tl {
    text-align: left;
}
.tc {
    text-align: center;
}
.tr {
    text-align: right;
}
.inner {
	margin: auto;
    width: 68.593vw;
}
main {
	
}
section {
	
}
.video_wrap {
	position: relative;
	padding-bottom: 55.9%; /* */
	height: 0;
}
.video_wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	max-height: 100%;
	max-width: 100%;
	min-height: 100%;
	min-width: 100%;
	width: 0;
}
img {
    vertical-align: bottom;
}
.max100 {
    max-width: 100%;
}
.full {
    width: 100%;
}
.r {
    position: relative;
}
.a {
    position: absolute;
}
.flex {
    display: flex;
}
.flex_1 {
    flex: 1;
}
.grid {
    display: grid;
}

/* header */
header {
	
}
nav {
	
}

/* footer */
footer {
	
}

/* title & font-size */
h2 {
    margin-bottom: 5px;
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
}
h3 {
    margin-bottom: 20px;
}
h4 {
    color: #259bb1;
}
big {
	
}

/* breed */
.bread {
    margin-bottom: 40px;
}
.bread a {
    position: relative;
    padding-right: 30px;
}
.bread a:hover {
    text-decoration: underline;
}
.bread a:not(:last-of-type):after {
    content: '';
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -1px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3px 0 3px 6px;
    border-color: transparent transparent transparent #EEA71B;
}

/* btn */
button {
    appearance: none;
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    border: none;
    cursor: pointer;
    font-size: 20px;
}
.btns > *[class^='btn'] {
    float: none;
    margin-right: 20px;
    width: 180px;
}
.btns > *[class^='btn']:last-child {
    margin-right: 0;
}
.align_center .btn1 {
    margin-top: 15px;
}
.btn {
	background-color: transparent;
	padding: 0;
}
.btns.disabled {
    pointer-events: none;
}

/* form */
.form_wrap {
    margin-bottom: 20px;
}
.form_wrap > label {
    display: block;
    color: #259bb1;
}
textarea {
	width: 100%;
	resize: none;
	padding: 10px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

/* input */
.input {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 0; /* must! */
    width: 100%;
    padding: 0 10px;
    border: 1px solid #235535;
    height: 40px;
    box-shadow: none;
    margin: 0;
    color: #333333;
}
.input::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.input:-ms-input-placeholder {
  color: #999;
}
.input::-webkit-input-placeholder {
  color: #999;
}
.input[disabled] {
    background: #D1D1D1;
    -webkit-text-fill-color: #acacac;
    color: #acacac;
    opacity: 1;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}
.input-group > * {
    display: table-cell;
    vertical-align: top;
}
.input-group input {
/*    color: #999999;*/
}

/* select */
select::-ms-expand {
    display: none;
}
.select1 {
    position: relative;
    text-align-last: center;
}
.select1 select {
    width: 100%;
    padding: 0 20px;
    border: 1px solid #cccccc;
    height: 40px;
    border-radius: 10px;
    box-shadow: none;
    margin: 0;
    font-size: 20px;
    color: #333333;
    appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
    background: #ffffff;
}
.select1 .arrow {
    border-radius: 0 3px 3px 0;
    position: absolute;
    right: 0;
    top: 0;
    height: 30px;
    line-height: 30px;
    pointer-events: none;
}
.select1 .arrow:before {
    position: absolute;
    content: '';
    border: solid #000000;
    border-width: 2px 2px 0 0;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    margin-top: -1px;
    top: 50%;
    right: 20px;
    width: 10px;
    height: 10px;
}

/* radio */
.radio_wrap {
    position: relative;
    padding: 0 25px;
    padding-bottom: 30px;
    font-size: 18px;
}
.radio_wrap input[type='radio'] {
    display: none;
}
.radio_wrap input[type='radio'] + label {
    height: 20px;
    position: relative;
    cursor: pointer;
    padding-left: 30px;
    display: inline-block;
} 
.radio_wrap input[type='radio'] + label:before {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 100px;
    border: 2px solid #555555;
    top: 8px;
    left: 0;
}
.radio_wrap input[type='radio']:checked + label {
    color: #259bb1;
}
.radio_wrap input[type='radio']:checked + label:before {
    border-color: #259bb1;
}
.radio_wrap input[type='radio']:checked + label:after {
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    border-radius: 100px;
    background: #259bb1;
    top: 12px;
    left: 4px;
}

/* checkbox */
.checkbox_wrap {
    margin-bottom: 10px;
}
.checkbox_wrap input[type='checkbox'] {
    display: none;
}
.checkbox_wrap input[type='checkbox'] + label {
    position: relative;
    cursor: pointer;
    padding-left: 25px;
    display: inline-block;
}
.checkbox_wrap input[type='checkbox'] + label:before {
    position: absolute;
    content: "";
    width: 1em;
    height: 1em;
    border-radius: 5px;
    border: 2px solid #ffffff;
    top: 50%;
	margin-top: -.5em;
    left: 2px;
}
.checkbox_wrap input[type='checkbox']:checked + label:before {
    background: #259bb1;
}
.checkbox_wrap input[type='checkbox']:disabled + label {
    color: #999999;
}
.checkbox_wrap input[type='checkbox']:disabled + label:before {
    border-color: #999999;
}
.checkbox_wrap input[type='checkbox'] + label:before {
    border-radius: 100px;
    border-color: #259bb1;
}
.checkbox_wrap input[type='checkbox']:checked + label:before {
    background: #259bb1;
}

/* elements */
.box1 {
    border: 1px solid #259bb1;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 40px;
    background: #ffffff;
}
.bar1 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#259bb1+0,01b6ad+83,01b6ad+100 */
    background: #259bb1;
    /* Old browsers */
    background: -moz-linear-gradient(left, #259bb1 0%, #01b6ad 83%, #01b6ad 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #259bb1 0%, #01b6ad 83%, #01b6ad 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #259bb1 0%, #01b6ad 83%, #01b6ad 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#259bb1', endColorstr='#01b6ad', GradientType=1);
    /* IE6-9 */
    color: #ffffff;
    padding: 15px;
    position: relative;
}

/* tab */
.tab {
	
}
.tab_btn {
	display: flex;
}
.tab_btn > * {
	padding: 0 2px;
	position: relative;
	z-index: 1;
	padding: 10px;
	text-align: center;
	border: 1px solid #cccccc;
	cursor: pointer;
    flex: 1;
}	
.tab_btn > *:not(:last-of-type) {
    border-right: 0;
}
.tab_btn > *:last-of-type {
    border-right: 1px solid #cccccc;
}
.tab_con {
	border: 1px solid #cccccc;
	border-top: none;
}
.tab_con > div {
	opacity: 0;
	transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
	display: none;
	padding: 10px;
}
.tab_con > div.show {
	display: block;
}
.tab_con > div.fade {
	opacity: 1;
}
.tab_con .inner {
	padding: 0 94px;
}

/* acc */
.acc_btn {
    cursor: pointer;
}
.acc_con {
    display: none;
}


/* list */
.no_list {
    list-style: none;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.list1 {
    background: #ffffff;
    border-radius: 10px;
}
.list1 tr {
    border-bottom: 1px solid #c33333;
    padding: 10px 20px;
}
.list1 tr:last-child {
    border-bottom: 0;
}
.list1 td {
    padding: 10px 20px;
    vertical-align: middle;
}
.list1 td:first-child {
    padding-right: 5px;
}
.list1 td:last-child {
    padding-left: 5px;
    width: 110px;
}

/* pagers */
.pagers {
    text-align: center;
    margin: 50px auto;
}
.pagers .num {
    color: #666666;
    padding: 6px;
    min-width: 30px;
    display: inline-block;
    box-sizing: border-box;
}
.pagers .num.cur,
.pagers .num:hover {
    background: #e5e5e5;
}
.pagers .btn {
    padding: 6px;
    min-width: 30px;
    display: inline-block;
    box-sizing: border-box;
}

/* owl-carousel */
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    font-size: 0px;
    background: url(../images/arrow-01.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    width: 1vw;
    height: 1.8vw;
    position: absolute;
    top: 50%;
    margin-top: -0.9vw;
}
.owl-carousel .owl-nav button.owl-prev {
    left: -2vw;
}
.owl-carousel .owl-nav button.owl-next {
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    /*IE*/
    filter: FlipH;
    right: -2vw;
}
.owl-carousel .owl-dots {
    text-align: center;
}
.owl-carousel .owl-dots button.owl-dot {
    width: 0.7vw;
    height: 0.7vw;
    background: #c1c0c0;
    display: inline-block;
    border-radius: 100px;
    margin: 0 0.36vw;
}
.owl-carousel .owl-dots button.owl-dot {
    transition: all .3s;
}
.owl-carousel .owl-dots button.owl-dot.active, .owl-carousel .owl-dots button.owl-dot:hover {
	background: #909090;
}

.anchor {
    position: absolute;
    width: 100%;
    height: 1px;
/*    background: red;*/
    z-index: 1;
}
#tab_garmin {
    top: 8vw;
}
#tab_60000point {
    top: 8vw;
}
#tab_early {
    top: 26vw;
}
#tab_urban {
    top: 23vw;
}

/* popup */
.p_layout1 {
    position: relative;
    margin: 2vw auto;
    border-radius: 13px;
    background: #fff;
    padding: 0.26vw;
    border-radius: 1.5vw;
    max-width: 1000px;
    width: 55%;
    font-weight: 700;
}
/*
.p_layout1:before {
    content: "";
    position: absolute;
    inset: 0;
    border-width: 0.26vw;
    border-style: solid;
    border-color: #d8b166;
    border-radius: 1.5vw;
}
*/
.popup_in {
    padding: 4vw 2vw;
    line-height: 2;
    position: relative;
}
.p_layout1 a {
    word-break: break-all;
}
#schedule {
    width: auto;
    max-width: 67vw;
}
#schedule img {
    max-width: 100%;
}
#actway {
    font-weight: 400;
}

.hl {
    color: #ff481d;
}
.mfp-container {
    padding: 0;
}
.p_layout1 button.mfp-close {
    background-image: url(../images/close-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    opacity: 1;
    font-size: 0px;
    width: 3.4vw;
    height: 3.4vw;
    right: 0.5vw;
    top: 0.7vw;
}
.p_layout1 .mfp-close:active {
    top: 0.7vw;
}
.table_base {
    border: 1px solid #333;
    font-size: 80%;
}
.table_base th, .table_base td {
    padding: .5ch 1ch;
    border: 1px solid #333;
    vertical-align: top;
}
.table_base.tc * {
    text-align: center;
}
.table_base .bg1 {
/*    background: rgba(194, 144, 59, .2)*/
}
.table_base a {
    word-break: break-all;
}
.table1 th {
    background: #ccc;
    font-weight: 700;
}
.table1 td:nth-of-type(1) {
/*    width: 31%;*/
}
.table1 td:nth-of-type(2) {
/*    width: 19%;*/
/*    font-size: 80%;*/
}
.table1 td:nth-of-type(3) {/*    font-size: 80%;*//* width: 56%; */}
.table1 td:nth-of-type(5) {/*    font-size: 80%;*//* width: 11%; */}
@media only screen and (max-width: 769px) {
.table1 td:nth-of-type(2) {
   /* width: 66%; */
}
}


.table1 sup {
    white-space: nowrap;
}
.ps {
    font-size: 65%;
}


/* scrollbar */
.scroll_con {
    height: 80vh;
    padding-right: 3vw;
/*    position: relative;*/
}
.mCSB_scrollTools .mCSB_draggerRail {
/*	width: 0.9vw;*/
	background: none;
/*	height: calc( 100% - 100px );*/
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	border-radius: 10px;
	width: 0.9vw;
	background: #fff;
    box-shadow: 0 0 0.3vw rgba(0,0,0,0.5);
/*	border: 4px solid #fff;*/
}
/*
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:after {
	position: absolute;
	content: '';
	left: 0;
	top: calc( 70% - 4px );
	width: 100%;
	height: 4px;
	background: #fff;
}
*/
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background: #fff;
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: #fff;
}
.mCSB_outside + .mCSB_scrollTools {
	right: 1vw;
}
.mCSB_scrollTools .mCSB_draggerContainer {
	top: 2.6vw;
	bottom: 2.6vw;
}
.mCSB_scrollTools .mCSB_dragger {
/*	height: calc( 100% - 100px ) !important;*/
}

/* event global */
.bg {
    background-size: 100% 100%;
    background-position: center;
}

/* 網路門市 */
#kv {
    font-size: 0;
}
#kv .btn {
    width: 40%;
    height: 29%;
    position: absolute;
    right: 8%;
    bottom: 5%;
    z-index: 1;
/*    background: red;*/
    opacity: .5;
}
.bg_area {
    background-image: url(../images/bg-main.jpg);
    background-position: top center;
    background-size: 100% auto;
    position: relative;
}

.btns {
    display: inline-block;
/*    border: 1px solid red;*/
}
.x_center {
    left: 50%;
    transform: translateX(-50%);
}
.inner_in {
    padding: 0 2vw;
    width: 100%;
    max-width: 100%;
    text-align: center;
}
.event_content .btn:focus {
    box-shadow: none;
}
#part1_top nav {
    top: 22.5vw;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0 1vw;
}
#part1_top nav a {
    height: 5vw;
    margin: 0 -0.2vw;
}
#part1_top nav a img {
    height: 100%;
}
#part1_1 .inner_in {
    top: 8vw;
}
#part1 .btn {
    position: absolute;
}
#part1 .btn_tab {
    width: 50%;
    height: 7.5vw;
    top: 2vw;
    right: 0;
    border-radius: 3vw 3vw 0 0;
}
#part1_1 .btn1 {
    width: 100%;
    height: 18vw;
}
#part1_1 .btn3 {
    width: 22.5vw;
    height: 4.5vw;
    bottom: 25vw;
    left: 34vw;
    
}
#part1_1 .btn2 {
    width: 64.5vw;
    height: 19.5vw;
    bottom: 27vw;
    right: 2vw;
}
#part1_2 .btn_flex {
    position: absolute;
    width: 100%;
    gap: 2.3vw;
    justify-content: center;
    top: 12vw;
}
#part1_2 .btn_flex .btn {
    position: static;
    width: 9vw;
    height: 3.5vw;
}
#part1_2 .banner {
    bottom: 0vw;
}
#part1_2 .inner_in {
    top: 10vw;
}
#part1_2 .gif {
    width: 11vw;
    margin: 2vw 3.1vw 0 auto;
    /*    border: 1px solid red;*/
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
#part1_2 .grid-2-item {
    margin-right: 13vw;
}
#part1_2 .grid-2-item.mobile{
    display: none;
}
#part1_2 .btn-all {
    height: 10vw;
}
#part1_2 .btn-all:nth-of-type(3), #part1_2 .btn-all:nth-of-type(4) {
    height: 12vw;
}
.box_flex {
    bottom: 3.4vw;
    gap: 2vw;
    width: 85%;
}
#part1_3 .inner_in {
    top: 24vw;
}
#part1_3 .btn-all {
    height: 22vw;
}
#part1_3 .btn-cta {
    margin-top: 1vw;
}
.btn-cta {
    aspect-ratio: 310 / 74;
    width: 19vw;
}
#part1_4 .inner_in {
    top: 10vw;
}
#part2_1 .inner_in {
    top: 11vw;
}
#part2_top nav {
     top: 16vw; 
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0 1vw;
    margin-bottom: 11vw;
}
#part2_top nav a {
    height: 5vw;
    margin: 0 -0.2vw;
}
#part2_top nav a img {
    height: 100%;
}

#part2 .btn1 {
    position: absolute;
    top: 17vw;
    width: 6vw;
    height: 2vw;
    left: 38vw;
/*    background: red;*/
/*    opacity: 0.5;*/
}

.btn_more {
    width: 19.739vw;
    margin-top: 1.5vw;
}
.btn_more2 {
    width: 19.739vw;
    margin-top: -0.5vw;
}
#part2_2 .inner_in {
    top: 9vw;
}
#part2_2 .btn-cta {
    margin-top: 3vw;
}
.two-slider .slider {
    margin: 0 -0.5vw;
    
}
.two-slider .slick-slide {
    margin: 0 0.5vw;
}
#part5 .auto-slider {
    width: 21.1vw;
}
.auto-slider .slick-dots {
    margin-top: 0;
}

/* Dots */

.slick-dots
{

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
    margin-top: 1vw;
}
.slick-dots li
{
    width: 1.04vw;
    height: 1.04vw;
    background: #c1c0c0;
    display: inline-block;
    border-radius: 100px;
    margin: 0 0.5vw;
    cursor: pointer;
    transition: all .3s;
}
.slick-dots li:hover, .slick-dots li.slick-active {
    background: #909090;
}
.slick-dots li button {
    font-size: 0;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
#part2_3 .inner_in {
    top: 7vw;
}
#part2_3 .btn-all {
    height: 14vw;
}
#part2 .grid-2-item > .item {
    width: 31.9vw;
}
#part3_top .inner_in {
    top: 23vw;
}
#part3_top nav {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 0 1vw;
}
#part3_top nav a {
    height: 5vw;
    margin: 0 -0.2vw;
}
#part3_top nav a img {
    height: 100%;
}
.hinet_pop {
    max-width: 440px;
    text-align: center;
}
.hinet_pop .h2 {
    font-size: 1.25rem;
}
.hinet_pop .applyBtn {
    transform: none;
    color: #fff;
}
.hinet_pop .popup_in {
    padding: 1.6rem;
}
#part3 .two-slider a {
    position: absolute;
/*     background: red; */
/*     opacity: .5; */
    width: 100%;
    bottom: 7%;
    left: 0;
    height: 8%;
}
.card-content-info {
    position: absolute;
    aspect-ratio: 1;
    display: inline-block;
    width: 7%;
    bottom: 20%;
    right: 30%;
/*    outline: 1px solid red;*/
    z-index: 10;
    
/*    display: none;*/
}
.c2 {
    bottom: 23%;
    right: 26%;
}
.c3 {
    bottom: 23%;
    right: 26%;
}
.c5 {
    bottom: 23%;
    right: 30%;
}
.c6 {
    bottom: 23%;
    right: 25%;
}
.card-content-info:hover .card-content-lightbox, .card-content-lightbox:hover {
    display: block;
}
.card-content-lightbox {
    position: absolute;
    bottom: 0;
    left: -175px;
     display: none; 
    color: #333;
    text-align: left;
    font-size: 13px;
}
.card-content-lightbox .card {
    font-size: 0.65rem;
    padding: 1rem;
    margin-bottom: 25px;
    width: 260px;
    border: 0;
    line-height: 1.6;
    border-radius: .7rem;
}
.card-content-lightbox .card ul {
    margin-bottom: 0;
}

.num-list { 
  list-style: none;           /* 關掉預設數字 */
  counter-reset: item;        /* 重置計數 */
}

.num-list > li {
  counter-increment: item;    /* 每個 li +1 */
  position: relative;
}

.num-list > li::before {
  content: "(" counter(item) ")";  /* 自己產生 (1)(2)… */
  position: absolute;
  left: -1.6em;                /* 視需要微調 */
  width: 1.4em;                /* 對齊用 */
  text-align: right;
}
#part3_1 .inner_in {
    top: 8vw;
}
#part3_1 .btn1 {
    width: 100%;
    height: 27vw;
/*    background: red;*/
    opacity: .5;
}
#part3_2 .inner_in {
    top: 9vw;
}
#part3_2 .btn1 {
    width: 100%;
    height: 27vw;
/*    background: red;*/
    opacity: .5;
}
#part3_2 .btn-cta {
    margin-top: 3vw;
}
#part3 .banner {
    display: block;
    margin-bottom: 1vw;
}

#part4_1 .inner_in {
    top: 21.5vw;
}

#part4_1 .grid2 {
    margin-top: 20vw;
}
#part4_1 .btn1 {
    height: 34vw;
}
#part4_2 .inner_in {
    top: 18.5vw;
}
#part4_2 .btn1 {
    height: 36vw;
}
#part4_2 .btn-cta {
    margin-top: 4vw;
}
#part5_1 .btn1 {
    position: absolute;
    width: 59.5vw;
    height: 16.5vw;
    left: 5vw;
    top: 9.5vw;
}

#part5_1 .inner_in {
    top: 21vw;
}
#part5_1 .btn-all {
    height: 21vw;
}
#part5_2 .inner_in {
    top: 7vw;
}

#part5 .btn1 {
    width: 21.4vw;
}
#part5 .grid-2-item {
    gap: 0;
}
#part5_3 .inner_in {
    top: 7vw;
}
#part5_3 .btn-cta {
    margin-top: 1vw;
}
#part6_1 .inner_in {
    top: 19.5vw;
}
#part6_1 .btn-all {
    height: 31vw;
}
#part6_1 .grid2 {
    margin-top: 8vw;
}
.grid-2-item {
    gap: 1vw;
    grid-template-columns: repeat(2, 1fr);
}
.grid-3-item {
    gap: 0.4vw;
    grid-template-columns: repeat(3, 1fr);
}
#part6_2 .inner_in {
    top: 7.5vw;
}
#part6_2 .btn-cta {
    margin-top: 2vw;
}
.auto-slider2 {
    padding: 0 0.7vw;
}
#part7_1 .inner_in {
    top: 13.4vw;
}
#part7_1 .grid2 {
    margin-top: 9.4vw;
    margin-bottom: 2vw;
    padding: 0 2vw;
}
#part7_1 .btn-all {
    height: 22vw;
}
#part7_1 .btn1 {
    height: 27vw;
}
#part7_2 .inner_in {
    top: 15.4vw;
}
#part7_3 .inner_in {
    top: 0;
}
.btn-all {
    display: block;
}
#part7_3 .btn-all {
    height: 22vw;
}
#part7_3 .btn-cta {
    margin-top: 1vw;
}

.fixed_area {
    position: fixed;
    right: 3.5vw;
    top: 50%;
    z-index: 51;
    transform: scale(0.8) translateY(-44%);
    transform-origin: top right;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4vw;
}
.side_menu {
    width: 9.5vw;
    position: relative;
}
.side_menu:before {
    position: absolute;
    content: '';
    top: -0.5vw;
    left: -1.5vw;
    width: 12.65vw;
    background-image: url(../../images/side-top2.png);
    background-size: 100% 100%;
    aspect-ratio: 243/153;
    z-index: 1;
}
.side_menu .btn_wrap {
    /*
    background-image: -moz-linear-gradient(0deg, rgb(123, 41, 30) 0%, rgb(176, 108, 37) 51%, rgb(138, 59, 29) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(123, 41, 30) 0%, rgb(176, 108, 37) 51%, rgb(138, 59, 29) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(123, 41, 30) 0%, rgb(176, 108, 37) 51%, rgb(138, 59, 29) 100%);
*/
    background: #65baf9;
    box-shadow: 0px 3px 10px 0px rgba(11, 3, 6, 0.5);
    border: 0.3vw solid #fff;
    /*    margin-top: -0.9vw;*/
    position: relative;
    padding-top: 7.4vw;
    }
/*
.side_menu .btn_wrap:before {
    position: absolute;
    content: '';
    background-image: url(../images/side-deco.png);
    background-size: 100% 100%;
    width: 9.01vw;
    aspect-ratio: 173/44;
    left: 50%;
    transform: translateX(-50%);
    top: -1.3vw;
}
*/
.side_menu .btn_wrap a {
    display: block;
    color: #fff;
    font-size: 0.9vw;
    font-weight: bold;
    text-align: center;
    padding: 0.7vw 0.3vw;
    position: relative;
    text-shadow: 3px 3px 7px rgba(0,0,0,.35);
}
.side_menu .btn_wrap a:hover, .side_menu .btn_wrap a.cur {
/*    color: #ffffff;*/
/*    background: #e94609;*/
}
.side_menu .btn_wrap .light {
/*    color: #ffffff;*/
/*    background: #e94609;*/
}
.side_menu .btn_wrap a:after {
    position: absolute;
    content: '';
    width: 86.5%;
    height: 0.05vw;
    background: #fff;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}
.side_menu .btn_wrap a:last-of-type:after {
/*    opacity: 0;*/
}
.side_menu .btn_wrap + a {
   position: absolute;
    width: 74%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    bottom: -3.2vw;
}
.side_menu .bg {
    
}
.side_menu .bg a {
    color: #174eb3;
    text-shadow: none;
}
.side_menu .btn_wrap .btn_mall:after {
    background: #8eccfb;
}
.btn_yt .flex {
    align-items: center;
    justify-content: center;
    gap: 0.2ch;
}
.btn_yt img {
    width: 5.1vw;
    vertical-align: middle;
}
.btn_mall {
    background: linear-gradient(to bottom,  #ecf9ff 0%,#94eafb 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.btn_kkbox {
/*    background: #0f9a38;*/
    padding: 0 !important;
}
.side_menu .btn_wrap .btn_kkbox:after {
    opacity: 0;
}
.side-slider {
    background: #fff;
    height: 3vw;
}
.btn_msecuritygo2 img {
    height: 1.5vw;
    margin: auto;
}
.pc .btn_pixar {
    width: 10.4vw;
    display: inline-block;
    margin: auto;
    position: fixed;
    left: 0.5vw;
    z-index: 2;
    top: 126px;
}


#notice .btn {
    position: absolute;
}
#notice .btn1 {
    top: 28%;
    width: 12.5%;
    height: 0.8%;
    left: 18%;
}
#notice .btn2 {
    top: 40.2%;
    width: 38%;
    height: 0.9%;
    left: 42%;
}
#notice .btn3 {
    top: 61.6%;
    width: 42%;
    height: 0.9%;
    left: 24%;
}
.table1 th {
    white-space: nowrap;
}
.table1 th, .table1 td {
    border: 1px solid #000;
    padding: 10px;
}
.btn_bird {
    width: 100%;
    height: 10px;
/*    background: red;*/
/*    opacity: .5;*/
    top: 26vw;
}
.kv-slider .slick-dots {
    position: absolute;
    bottom: 1vw;
}


/* pc & mobile */
.pc {
	display: initial;
}
.mo {
	display: none;
}

@media only screen and (max-width: 769px) {
    :root {
        scroll-padding-top: calc(60px + 10.5vw);
    }
    #kv {
        margin-top: 9vw;
    }
    #kv .btn {
        bottom: 3%;
        width: 100%;
        height: 9%;
        left: 0;
    }
    .bg_area {
        background-image: url(../images/bg-main-m.jpg);
    }
    .inner {
        width: auto;
    }
    #part1 .btn_tab {
        height: 13.5vw;
        top: 4vw;
        width: 62%;
    }
    #part1_top nav {
        top: 68vw;
    }
    #part1_top nav a {
        height: 12.4vw;
        margin: 0 -0.05vw;
    }
    #part1_1 .btn1 {
        height: 45.5vw;
        left: 50vw;
    }
    #part1_1 .btn3 {
        width: 53.5vw;
        height: 13.5vw;
        left: 50vw;
        bottom: 77vw;
    }
    
    #part1_1 .btn2 {
    width: 93.5vw;
        height: 100.5vw;
        bottom: 72vw;
        right: 3vw;
    }
    #part1_2 .btn_flex {
        top: 37vw;
        gap: 4.3vw;
    }
    #part1_2 .btn_flex .btn {
        width: 24vw;
        height: 7.5vw;
    }
    #part1_2 .banner {
        bottom: 3.5vw;
        padding: 0px 7vw;
    }
    #part1_2 .inner_in {
/*        top: 77vw;*/
        top: 21vw;
    }
    #part1_2 .gif {
        width: 27.5vw;
        margin: 56vw 8.5vw 0 auto;
    }
    #part1_2 .grid-2-item {
        margin-right: 0;
        gap: 2vw;
    }
    #part1_2 .grid-2-item  {
        display: none;
    }
    #part1_2 .grid-2-item.mobile{
        display: grid;
    }
    #part1_2 .btn-all:nth-of-type(1) {
        height: 21vw;
    }
    #part1_2 .btn-all:nth-of-type(2) {
        height: 27vw;
    }
    #part1_2 .btn-all:nth-of-type(3) {
        height: 26vw;
        margin-right: 35vw;
    }
    #part1_2 .btn-all:nth-of-type(4) {
        height: 25vw;
        margin-right: 35vw;
    }
    
    .inner_in {
        padding: 0 5vw;
    }
    .box_flex {
        flex-direction: column;
        bottom: 9.3vw;
        gap: 4vw;
        padding: 0px 0vw;
    }
    #part2 .btn1 {
        top: 71vw;
        left: 55vw;
        height: 4vw;
        width: 15vw;
    }
    #part2_top nav {
        flex-wrap: wrap;
        top: 60vw;
    }
    #part2_top nav a {
        /* height: 14vw; */
        height: 12.4vw;
        margin: 0 -0.05vw;
    }
    #part2_top nav a:nth-of-type(2) {
        order: 3;
    }
    .grid-2-item {
        grid-template-columns: repeat(1, 1fr);
        gap: 3vw;
    }
    .grid-3-item {
        grid-template-columns: repeat(1, 1fr);
        gap: 6vw;
    }
    #part2_1 .inner_in {
        top: 28vw;
    }
    #part2 .grid {
        margin: 0;
        gap: 0;
    }
    .btn_more {
        width: 50vw;
        margin-top: 4vw;
    }
    .btn_more2 {
        width: 50vw;
        margin-top: 4vw;
    }
    #part2_2 .inner_in {
        top: 18vw;
    }
    .slick-dots li {
        width: 2.6vw;
        height: 2.6vw;
        margin: 0 1.3vw;
    }
    #part2_3 .inner_in {
        top: 21vw;
        padding: 0 5vw;
    }
	#part2_3 .btn-all {
		height: 48vw;
	}
    #part3_1 .inner_in {
        top: 18vw;
        padding: 0 8vw;
    }
    #part3_1 .btn1 {
        height: 100vw;
    }
    #part3_2 .inner_in {
        top: 25vw;
        padding: 0 8vw;
    }
    #part3_2 .btn1 {
        height: 100vw;
    }
    #part3 .banner {
        margin-bottom: 3vw;
    }
    #part4_1 .inner_in {
        top: 79vw;
    }
    #part4_1 .btn1 {
        height: 81vw;
    }
    #part4_1 .grid2 {
        margin-top: 66vw;
    }
    #part4_2 .inner_in {
        top: 64vw;
    }
    #part4_2 .btn1 {
        height: 90vw;
    }
    #part4_2 .btn-cta {
        margin-top: 5vw;
    }
    #part5_1 .inner_in {
        top: 69vw;
    }
    #part5_1 .btn-all {
        height: 30vw;
    }
    #part5_1 .grid {
        gap: 6vw;
    }
    #part5_1 .btn1 {
        width: 81.5vw;
        height: 96.5vw;
        left: 9vw;
        top: 25vw;
    }
    #part6_1 .inner_in {
        top: 60vw;
    }
    #part6_1 .btn-all {
        height: 79vw;
    }
    #part5 .one-slider {
        width: 80vw;
    }
    #part6_1 .grid2 {
        margin-top: 20vw;
    }
    #part7_1 .inner_in {
        top: 39vw;
    }
    #part7_1 .btn-all {
        height: 33vw;
    }
    #part7_1 .btn1 {
        height: 55vw;
    }
    #part7_1 .grid2 {
        max-width: 50vw;
        margin: 36vw auto 9vw;
        padding: 0;
    }
    #part7_2 .inner_in {
        top: 54vw;
    }
    .msecuritygo-slider {
        max-width: 50vw;
        margin: 0 auto 7vw;
        padding: 0;
    }
    .msecuritygo-slider .btns {
        margin-bottom: 3vw;
    }
    
    .top_menu {
        position: fixed;
        top: 60px;
        left: 0;
        width: 100%;
        z-index: 2;
    }
    .top_menu .grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .top_menu a {
        display: block;
        text-align: center;
        background: #65baf9;
        color: #fff;
        font-weight: bold;
        font-size: 3.4vw;
        padding: 2vw 0;
        position: relative;
        flex-basis: 33.33%;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, .35);
    }
    .top_menu a:after {
    position: absolute;
    content: '';
    width: 0.1vw;
    height: 76%;
    background: #fff;
    right: 0.2vw;
    transform: translateY(-50%);
    top: 50%;
}
    .top_menu a.cur {
    color: #65baf9;
    background: #fff;
    text-shadow: none;
}
    .top_menu .top_con {
        /* border: 0.2vw solid #5b3333; */
    }
    .top_menu .btm_con {
        /* border: 0.2vw solid #5b3333; */
        border-top: 0;
    }
    .top_menu .acc_btn {
        position: absolute;
        display: inline-block;
        background-image: url(../../images/arrow-02.png);
        background-size: 2.4vw auto;
        background-position: center;
        background-repeat: no-repeat;
        width: 4.8vw;
        height: 9.4vw;
        top: 0;
        right: 0;
        z-index: 1;
    }
    .top_menu .acc_con.show {
        display: flex;
        flex-wrap: wrap;
    }
    .top_menu .with_btn {
        padding-right: 3.3vw;
        padding-left: 0.5vw;
    }
    .top_menu .with_btn:after, .top_menu a[href='#tab_prepaid']:after, .top_menu .btn_pixar:after {
        opacity: 0;
    }
    .top_menu a[href='#part3']:after, .top_menu a[href='#part6']:after, .top_menu a[href='point.html']:after {
        opacity: 0;
    }
    .top_menu .btn_mall:after {
        opacity: 0;
    }
    .side-slider {
        height: 9.4vw;
        width: 33.33%;
    }
    .top_menu .btn_yt, .top_menu .btn_msecuritygo2 {
        color: #174eb3;
        text-shadow: none;
        background: #fff;
    }
    .top_menu .btn_mall {
        color: #174eb3;
        text-shadow: none;
    }
    .top_menu .btn_kkbox {
        background: #0f9a38;
    }
    .top_menu .btn_yt:after {
        background: #65baf9;
    }
    .btn_yt img {
        height: 3.6vw;
        width: auto;
    }
    .btn_msecuritygo2 img {
        height: 5vw;
    }
    .top_menu .btn_kkbox, .top_menu .btn_pixar {
        flex-basis: 50%;
        padding: 0;
    }
    .top_menu .btn_kkbox:after {
        opacity: 0;
    }
    .p_layout {
        margin: 2vw;
        padding: 5vw;
    }
    button.mfp-close {
        width: 5.6vw;
        height: 5.6vw;
    }
    .table1 {
        width: 200vw;
    }
    .mCSB_outside + .mCSB_scrollTools {
        right: 0;
    }
    #notice .btn1 {
    top: 23.8%;
    width: 23%;
    height: 0.4%;
    left: 26%;
}
#notice .btn2 {
    top: 37.5%;
        width: 90%;
        height: 0.8%;
        left: 6%;
}
#notice .btn3 {
    top: 60.4%;
        width: 78%;
        height: 0.4%;
        left: 18%;
}
    .btn_fixed {
        position: fixed;
        right: 10px;
        bottom: 10px;
        width: 65px;
        z-index: 11;
    }
    
    .btn_bird {
        top: 119vw;
    }
    
    .green {
        top: 131vw;
        right: 4.4vw;
        width: 28vw;
        font-size: 4.5vw;
        padding-top: 2.25vw;
    }
    .kv-slider .slick-dots {
        bottom: 2.5vw;
    }
    .p_layout1 {
        margin: 2vw;
        width: auto;
        border-radius: 4vw;
    }
    .p_layout1 button.mfp-close {
        width: 8.5vw;
        height: 8.5vw;
        top: 2vw;
        right: 1vw;
    }
    .p_layout1 .mfp-close:active {
        top: 2vw;
    }
    .hinet_pop .applyBtn {
        margin-right: 5px;
    }
    #tab_garmin {
        
top: 18vw;
    }
    #tab_60000point {
        
top: 66vw;
    }
    #tab_early {
        
top: 112vw;
    }
    #part1_1 .inner_in {
        top: 19vw;
    }
    #part1_3 .inner_in {
        top: 71vw;
    }
    #part1_3 .btn-all {
        height: 44vw;
    }
    #part1_3 .btn-all:last-of-type {
        height: 60vw;
    }
    .btn-cta {
        
width: 42vw;
    }
    #part1_3 .btn-cta {
        margin-top: 4vw;
    }
    #tab_urban {
        top: 71vw;
    }
    #part1_4 .inner_in {
        top: 23vw;
        padding: 0 10vw;
    }
    #part2 .item {
        width: 84.2vw !important;
        margin: auto;
    }
    #part3_top nav a {
        margin: 0 -0.05vw;
        height: 12.4vw;
    }
    #part3_top .inner_in {
        top: 67vw;
    }
    #part7_3 .btn-all {
        height: 44vw;
    }
    #part7_3 .btn-cta {
        margin-top: 5vw;
    }
    #part5 .btn1 {
        width: 44vw;
        flex: 1;
    }
    #part5 .fix_m {
        display: flex;
    }
    #part5_2 .inner_in {
        top: 21vw;
        padding: 0 6vw;
    }
    #part5 .auto-slider {
        width: 88vw;
    }
    .auto-slider2 .btn1 {
        width: 54.9vw !important;
    }
    #part5_3 .inner_in {
        top: 23vw;
        padding: 0 6vw;
    }
    #part5_3 .btn-cta {
        margin-top: 4vw;
    }
    #part6_2 .inner_in {
        top: 20vw;
        padding: 0 6vw;
    }
    #schedule {
        max-width: none;
    }
    .popup_in {
        padding: 11vw 2vw;
    }
    .scroll_x {
        overflow-x: auto;
    }
    .pc {
    	display: none;
    }
    .mo {
    	display: initial;
    }
}

/* */
.event_content section {
    padding: 0;
}
.event_content a:hover {
    text-decoration: none;
}
.owl-item, .owl-stage {
    display: block;
}
ul {
    padding: 0;
}
.miniature {
    font-weight: 400;
    color: rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 768px) {
    .desktop-only {
    display: none !important;
}
}